{
	Init[ (s)
	{
		SetName(497);
		SetSkin(2);
		SetExpWorth(440);
		SetAggressive(true);
		SetLevel(10);
		SetAttack(10);
		SetDefense(5);
		SetSpellcast(0);
		SetMagicResistance(7);
		SetDamageMin(4);
		SetDamageMax(22);
		SetArmorValue(2);
		SetMaxHealth(56);
		SetWimpy(5);
		SetChaseRadius(18000);
		SetAttackNoise(45);
		SetDeathNoise(46);
		SetIsHitNoise(47);
		SetWalkAnimation(1);
		SetSwingAnimation(2);
		SetDeathAnimation(3);
		SetIdleAnimation(0);
		PlayAnimationOffset(0);
		SetLoot( 300, "loot_umbricfur", 1, 4);

		SetMob(3);
	} ]
}
